#slideshowu23932
{
	position: fixed;
}

#u23945
{
	position: absolute;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u23931
{
	background-color: #FFFFFF;
	position: fixed;
}

#u24308
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u24309
{
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#menuu23690
{
	border-color: #E9E9E9;
	background-color: transparent;
	position: fixed;
}

#u24310,#u23691,#u23694
{
	background-color: transparent;
	position: relative;
}

#u23696-4
{
	background-color: #1D3160;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u23694:hover #u23696-4
{
	border-style: solid;
	border-color: #F47D20;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

#u23694:active #u23696-4
{
	border-style: solid;
	border-color: #AF5814;
	background-color: #AF5814;
	border-width: 0px 1px 0px 0px;
}

#u23694.MuseMenuActive #u23696-4
{
	border-style: solid;
	border-color: #F47D20;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

.Menu-2--Black-Normal
{
	border-style: none;
	border-color: #333333;
	background-color: #333333;
}

#u23694:hover #u23696-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u23694:active #u23696-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u23698,#u23701
{
	background-color: transparent;
	position: relative;
}

#u23704-4
{
	background-color: #1D3160;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u23701:hover #u23704-4
{
	border-style: solid;
	border-color: #F47D20;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

#u23701:active #u23704-4
{
	border-style: solid;
	border-color: #AF5814;
	background-color: #AF5814;
	border-width: 0px 1px 0px 0px;
}

#u23701.MuseMenuActive #u23704-4
{
	border-style: solid;
	border-color: #F47D20;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

#u23694.MuseMenuActive #u23696-4 p,#u23701:hover #u23704-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u23701:active #u23704-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u24398,#u24399
{
	background-color: transparent;
	position: relative;
}

#u24401-4
{
	background-color: #1D3160;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u24399:hover #u24401-4
{
	border-style: solid;
	border-color: #F47D20;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

#u24399:active #u24401-4
{
	border-style: solid;
	border-color: #AF5814;
	background-color: #AF5814;
	border-width: 0px 1px 0px 0px;
}

#u24399.MuseMenuActive #u24401-4
{
	border-style: solid;
	border-color: #F47D20;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

#u23701.MuseMenuActive #u23704-4 p,#u24399:hover #u24401-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u24399:active #u24401-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u23881,#u23882
{
	background-color: transparent;
	position: relative;
}

#u23883-4
{
	background-color: #1D3160;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u23882:hover #u23883-4
{
	border-style: solid;
	border-color: #F47D20;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

#u23882:active #u23883-4
{
	border-style: solid;
	border-color: #AF5814;
	background-color: #AF5814;
	border-width: 0px 1px 0px 0px;
}

#u23882.MuseMenuActive #u23883-4
{
	border-style: solid;
	border-color: #F47D20;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

#u24399.MuseMenuActive #u24401-4 p,#u23882:hover #u23883-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u23882:active #u23883-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u23719,#u23722
{
	background-color: transparent;
	position: relative;
}

#u23694.MuseMenuActive,#u23701.MuseMenuActive,#u24399.MuseMenuActive,#u23882.MuseMenuActive,#u23722.MuseMenuActive
{
	background: transparent url("../images/green-arrow-centre-sml.png") no-repeat center bottom;
}

#u23725-4
{
	background-color: #1D3160;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u23722:hover #u23725-4
{
	border-style: solid;
	border-color: #F47D20;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

#u23722:active #u23725-4
{
	border-style: solid;
	border-color: #AF5814;
	background-color: #AF5814;
	border-width: 0px 1px 0px 0px;
}

#u23722.MuseMenuActive #u23725-4
{
	border-style: solid;
	border-color: #F47D20;
	background-color: #F47D20;
	border-width: 0px 1px 0px 0px;
}

#u23694:hover #u23696-4::before,#u23694:active #u23696-4::before,#u23694.MuseMenuActive #u23696-4::before,#u23701:hover #u23704-4::before,#u23701:active #u23704-4::before,#u23701.MuseMenuActive #u23704-4::before,#u24399:hover #u24401-4::before,#u24399:active #u24401-4::before,#u24399.MuseMenuActive #u24401-4::before,#u23882:hover #u23883-4::before,#u23882:active #u23883-4::before,#u23882.MuseMenuActive #u23883-4::before,#u23722:hover #u23725-4::before,#u23722:active #u23725-4::before,#u23722.MuseMenuActive #u23725-4::before
{
	box-shadow: none;
}

#u23882.MuseMenuActive #u23883-4 p,#u23722:hover #u23725-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u23722:active #u23725-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u23722.MuseMenuActive #u23725-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u23689
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	position: fixed;
	-pie-background: rgba(255,255,255,0.9);
}

#u23783
{
	background-color: #1D3160;
}

.Footer-Coloured-Panel
{
	border-style: none;
	border-color: #000000;
	background-color: #333333;
}

#u24232,#u24244,#u24256,#menuu23753
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u23754,#u23755
{
	background-color: transparent;
	position: relative;
}

#u23758-4
{
	border-style: solid;
	border-color: #C3C3C3;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	text-align: center;
	font-size: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u23761,#u23762
{
	background-color: transparent;
	position: relative;
}

#u23763-4
{
	border-style: solid;
	border-color: #C3C3C3;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	text-align: center;
	font-size: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u24419,#u24422
{
	background-color: transparent;
	position: relative;
}

#u24425-4
{
	border-style: solid;
	border-color: #C3C3C3;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	text-align: center;
	font-size: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u23874,#u23875
{
	background-color: transparent;
	position: relative;
}

#u23877-4
{
	border-color: #C3C3C3;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	text-align: center;
	font-size: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23775,#u23776
{
	background-color: transparent;
	position: relative;
}

#u23779-4
{
	border-style: solid;
	border-color: #C3C3C3;
	background-color: transparent;
	color: #333333;
	line-height: 1;
	text-align: center;
	font-size: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u23782-3
{
	background-color: transparent;
	color: #3C3C3C;
	line-height: 1;
	font-size: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

